Subject: Re: Bulk update on Tickets
From: Priyanka Irudhyanathan <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 09:17:50 +0000 (UTC)

Hi Seeta,  ​   Thank you for the time spent on Chat today!  ​   As mentioned on Chat I am afraid not You would not be able to bulk update or execute scenario for more than 30 at a time however as my colleague mentioned earlier you can use Java scripts to devise a concept and use an identifier with Freshdesk admin API as an authenticator to bulk update more than 30 tickets.  Please check with your developer  with this, they will be able to devise it using identifier with Freshdesk admin API as the authenticator  Check and let us know for any further queries, we will be glad to assist you.      Check your ticket status - https://support.freshdesk.com/support/tickets/6108389  ​       Regards,  Priyanka Irudhyanathan,  Freshdesk Support.     *My working hours are from 9.00 AM to 6.PM IST (Monday - Friday).   Alternatively, you can contact our 24/5 support at +1 866 832 3090*    
             
              On
              Wed, 1 Apr at  2:23 PM
              ,  Seeta Seeta <[email-masked]>  wrote:

              
 Seeta Kunwar 
                   Hi - When I search for tickets using the top bar, for example I search tickets using a subject line. Now I want to select them to run a bulk update or scenario           01:37 PM, 01st Apr      

              
 Seeta Kunwar 
                   how do I select them           01:38 PM, 01st Apr      

            
 Priyanka                   Hi Seeta,           01:38 PM, 01st Apr 

              
 Seeta Kunwar 
                   Hi Priyankya           01:38 PM, 01st Apr      

            
 Priyanka                  
 Correct me If I wrong 
 After you have searched for the ticket , you want to perform a bulk update on that ticket is it? 
          01:41 PM, 01st Apr 

              
 Seeta Kunwar 
                   correct           01:41 PM, 01st Apr      

              
 Seeta Kunwar 
                   so for example I searched for a subject line           01:41 PM, 01st Apr      

              
 Seeta Kunwar 
                   I found 100 tickets with that subject, how do I bulk update or run scenario           01:42 PM, 01st Apr      

              
 Seeta Kunwar 
                   because even in Time trigger automation, there is no option to search by subject or sender's email address           01:42 PM, 01st Apr      

            
 Priyanka                   No, You would not be able to bulk update or execute scenario for more than 30 at a time however as my colleague mentioned earlier you can use Java scripts to devise a concept and use an identifier with Freshdesk admin API as an authenticator to bulk update more than 30 tickets           01:43 PM, 01st Apr 

            
 Priyanka                   Time triggers to meant to run on tickets with time updates, hence I am afraid not you would have the option to run it           01:45 PM, 01st Apr 

              
 Seeta Kunwar 
                   I understand but even if I have to update 30 from a search           01:45 PM, 01st Apr      

              
 Seeta Kunwar 
                   how do I           01:46 PM, 01st Apr      

              
 Seeta Kunwar 
                   because there is no option to select a ticket and run           01:46 PM, 01st Apr      

            
 Priyanka                   Let me have it checked           01:49 PM, 01st Apr 

            
 Priyanka                   Hey Seeta,           01:53 PM, 01st Apr 

              
 Seeta Kunwar 
                   hi           01:54 PM, 01st Apr      

            
 Priyanka                  
 Thank you for your time 
 The bulk update is a feature available only on ticket list view, I am afraid not you can perform of the tickets for the tickets from the search section 
          01:55 PM, 01st Apr 

              
 Seeta Kunwar 
                   thanks           01:55 PM, 01st Apr      

              
 Seeta Kunwar 
                   good day           01:55 PM, 01st Apr      

            
 Priyanka                   Is there anything else for now?           01:56 PM, 01st Apr 

              
 Seeta Kunwar 
                   thats it           01:58 PM, 01st Apr      

              
 Seeta Kunwar 
                   Can you send me a link to examples of building a concept with Java           01:58 PM, 01st Apr      

              
 Seeta Kunwar 
                   So I can have our developer look into it           01:59 PM, 01st Apr      

            
 Priyanka                   I am afraid not we have specific links for this, however, you can ask you, developer, with this, they will be able to devise it using identifier with Freshdesk admin API as authenticator           02:06 PM, 01st Apr 

              
 Seeta Kunwar 
                   thanks           02:12 PM, 01st Apr      

            
 Priyanka                   is there anything else for now?           02:14 PM, 01st Apr 

              
 Seeta Kunwar 
                   nope thanks           02:21 PM, 01st Apr      

            
 Priyanka                   I will have this chat converted to a ticket and Let me mark the status of this chat as resolved and drop you an email.
You can always feel free to get back to us when you are available. We would be happy to assist!           02:22 PM, 01st Apr 

       

 View conversation in Freshchat